- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Class List
Here are the classes, structs, unions and interfaces with brief descriptions:
[detail level 1 2 3]

SignOn |
AuthService | Represents signon for client application
IdentityRegExp | The class represents a regular expression
AuthSession | Represents a session to authentication plugin/server
ConnectionManager |
DBusInterface |
Identity | Represents a database entry for a single identity
IdentityInfo | Contains identity information
SessionData | Data container to hold values for authentication session
Error | Definition for Signon error handling
SignOnTests |